Subject: [IGSMAIL-4473]: Re: [IGSMAIL-4465]: GLONASS tracking alarm
From: Stefan Schaer <[email-masked]>
To: igsmail <[email-masked]>, iglosmail <[email-masked]>
Cc: Richard Langley <[email-masked]>
Date: Wed, 25 Jun 2003 16:31:47 +0200

******************************************************************************
IGS Electronic Mail      25 Jun 07:31:50 PDT 2003      Message Number 4473
******************************************************************************

Author: Stefan Schaer

The (available) phase data from R08 was actually usable during this
period. Also, no orbit shift could be observed with respect to this
satellite. 

Stefan